/* CSS Document */
h2 {color: #000;}
h3 {color: #000;}
.artical-header {
	margin-top:-2px;
   }
.artical-header h1 {margin:-70px 0px; color: #FFF;  position: absolute; font-size: 15px; text-transform:uppercase;}
.previews-header {
    color:#ca0e0e;
	background-color:#eaebef;
	height: 55px;
	padding-left: 15px;
	margin-top:0px;
   }

.previews-header h1{
	font-size:20px;
	padding: 0px;
	padding-top: 10px;    	
	margin-left: 0px;
	margin-right: 0px;
	color:#ca0e0e;
	background-color:transparent;
	text-transform:uppercase;
}

.line_black_cs {
	background-color:#ca0e0e;
        height: 2px;
}
@media screen and (min-width:750px){
	.previews-header {margin-top:-10px;}
	.previews-header h1{font-size:20px;}
}

.desktop h1 {
    color: #ca0e0e !important;
    background-color: transparent !important;
}